.pkp_structure_head {
    /* background-image: url(https://i.ibb.co/kKTKRw7/IJEIIS-Header.png); */
    background-image: url('https://journal.askopis.id/public/site/images/adminjournal1/header-askopis2.png');
    background-repeat: no-repeat;
    background-size: cover;
    /* background: linear-gradient(#2937BC, #3742fa); */
}

.pkp_site_name_wrapper {
  background: transparent;
}


body {
    font-family: tahoma,geneva,sans-serif;
}

  .obj_article_details .abstract {
      text-align: justify;
  }
  .pkp_footer_content {
    float: left;
    width: 70%;  padding-top: 10px;
    padding-bottom:10px;
  }

  .pkp_site_name .is_img img {
     display: inline-block;
     max-width: 100%;
     width: auto;
     height: auto;
  }

  #leftmenu li a {
    text-decoration: none;
    border-top: 1px solid #ffffff;
    color: #000000;
    display: block;
    background-color: #e0e0e0;
    padding: 10px;
}

.pkp_block .title {
  display: block;
  padding: 10px;
  text-align: left;
  background-image: url('https://journal.askopis.id/public/site/images/adminjournal1/sidebar-askopis-46e24bd0c0bf8bd34af3381208de0440.png'); 
  background-size: cover;
  color: white;
  border-bottom: 2px #306187 solid;
}

.pkp_block {
  padding-bottom: 2px;
}

body {
  background: #e1ecdd;
  
}

.obj_issue_toc .cover img {
  margin-left: 3px;
  margin-right: auto;
  display: block;
  max-height: 400px;
  width: auto;
}

.pkp_brand_footer a {
  float: right;
  display: block;
  max-width: 0;
}
/* ===== QUICK MENU CUSTOM ===== */

ul.sidemenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.sidemenu li {
    margin: 0;
    padding: 0;
}

ul.sidemenu li a {
    display: block;
    padding: 14px 18px;
    background-color: #1f5d3a; /* hijau solid aman */
    color: #ffffff !important;
    text-decoration: none;
    font-weight: 600;
}

/* garis emas sebagai pemisah */
ul.sidemenu li:not(:last-child) a {
    border-bottom: 2px solid #d4af37;
}

/* hover */
ul.sidemenu li a:hover {
    background-color: #174d2f;
}
